Bug 38629 - Info pages lead to 404
Summary: Info pages lead to 404
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-01 18:48 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-04 01:25:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-01 18:48:49 UTC
On http://bmantest.meridian.redhat.com/cgi-bin/store, the info links for
the 7.1 products lead to 404 errors.  So, need to find the following:

bmantest.meridian.redhat.com/products/software/linux/7-1_professional.html
bmantest.meridian.redhat.com/products/software/linux/7-1_deluxe.html
bmantest.meridian.redhat.com/products/software/linux/7-1_standard.html

Comment 1 Jay Turner 2001-05-01 20:21:46 UTC
This is happening on http://webdevel.redhat.com as well.

Comment 2 Cameron Prince 2001-05-04 01:24:59 UTC
Fixed by Tom's CVS update of the environment.

Comment 3 Jay Turner 2001-05-04 11:37:47 UTC
Pages are there on bmantest.meridian.  Closing out this issue.


Note You need to log in before you can comment on or make changes to this bug.